/* Template minimum width: DEFAULT: 1140px; */
/* @media (min-width:800px) {
    .container { max-width: 1100px; }
    body.helix-ultimate .sppb-row-container { max-width: 1100px; }
	.sppb-row-container { width: 100%; }
} */
/* Menu text color - red */
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #ff0000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #ff0000;
}
/* Links color: default.css->line:27 (in case of update)*/
/*  a {
    color: #ff0000 !important;
} */
/* Language Flags - bigger size */
div.mod-languages img {
    border: none;
    width: 30px;
    margin-top: 5px;
}
/* Footer - transparent */
#sp-footer, #sp-bottom {
    background: transparent;
}
/* Module border 0px Padding:0;*/
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: 0px solid #f3f3f3;
    padding: 0px;
    border-radius: 3px;
}

/* ---------------- 
Articles Hide red badge STYLES 
---------------- */
.featured-article-badge {
display: none;
}

/* Article border 0px Padding:0;*/
.article-list .article {
    margin-bottom: 40px;
    padding: 0px;
    border: 0px solid #f5f5f5;
    border-radius: 3px;
}
/* Front Page Article padding-left:5px; */
.column-1 {
  padding-right: 15px;
  padding-left: 0;
}
/* Carousel custom */
  .carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #ff0000;
    text-align: center;
    opacity: .5;
}
/* Home page slider */
#carouselSlide {
  width: 100%;
padding-right: 0px;
padding-left: 0px;
}
/* Padding from the slide images */
#sp-main-body {
    padding: 60px 0;
}
/* Intro article padding-top & padding-top between the articles */
.article-introtext {
  padding-top: 2em;
}
/* Menu alignment right */
.sp-megamenu-wrapper {
  justify-content: end !important;
  padding-right: 15px;
}

/* DELETE ME when Helix Ultimate is fixed
.fa { 
  font-family: var(--fa-style-family,"Font Awesome 5 Free")!important; 
  font-weight: var(--fa-style,900); 
}

.fa-brands, .fab { 
  font-family: "Font Awesome 5 Brands" !important; 
}

.fa-classic, .fa-regular, .fa-solid, .far, .fas { 
  font-family: "Font Awesome 5 Free" !important; 
}
 */ 